﻿a.infoSmall
{
	font-size: 10px;
	color:#00b4ff;
	font-style:normal;
	text-decoration:underline;
}
a.infoMessage
{
	font-size: 10px;
	color: #00b4ff;
	font-style:normal;
    text-decoration:underline;
    font-family:Tahoma, Helvetica, 'Trebuchet MS', Arial, sans-serif;	
    /*padding-left:4px;*/ /*05-10-12*/
}

a.infoMessage:hover
{
	font-size: 10px;
	color: #64d1ff;
	font-style:normal;
    text-decoration:underline;
    font-family:Tahoma, Helvetica, 'Trebuchet MS', Arial, sans-serif;	
    /*padding-left:4px;*/ /*05-10-12*/
}
select
{ 
	border:1px #fff solid;
	font-family:Tahoma, Helvetica, 'Trebuchet MS', Arial, sans-serif;	
	font-size: 11px;	
	color:#5d5e5f;
	height:20px;
	padding-top:1px;
	padding-bottom:1px;
	width:100%; /*05-10-12*/
}
.de-DEnextButton
{	
	width:80px;
	height:26px;    	
	cursor:pointer;
	margin-bottom:6px;
	background-image:url(SuperShuttle_Images/de-DE/btn_Next.png);
	background-repeat:no-repeat;
	border:0;
	background-color:transparent;	
}
.en-USnextButton
{	
	width:59px;
	height:26px;    	
	cursor:pointer;
	margin-bottom:6px;
	background-image:url(SuperShuttle_Images/en-US/btn_Next.png);
	background-repeat:no-repeat;
	border:0;
	background-color:transparent;		
}
.es-MXnextButton
{	
	width:81px;
	height:26px;    	
	cursor:pointer;
	margin-bottom:6px;
	background-image:url(SuperShuttle_Images/es-MX/btn_Next.png);
	background-repeat:no-repeat;
	border:0;
	background-color:transparent;		
}
.fr-FRnextButton
{	
	width:76px;
	height:26px;    	
	cursor:pointer;
	margin-bottom:6px;
	background-image:url(SuperShuttle_Images/fr-FR/btn_Next.png);
	background-repeat:no-repeat;
	border:0;
	background-color:transparent;		
}
.it-ITnextButton
{	
	width:79px;
	height:26px;    	
	cursor:pointer;
	margin-bottom:6px;
	background-image:url(SuperShuttle_Images/it-IT/btn_Next.png);
	background-repeat:no-repeat;
	border:0;
	background-color:transparent;		
}

.nxtbtn {float: right; width: 35%; text-align: right;}

.c_nxtbtn {float: right; width: 35%; text-align: right; padding-top:5px; padding-bottom:8px;}

.textbox
{
	font-family:Tahoma, Helvetica, 'Trebuchet MS', Arial, sans-serif;
	color:#5D5E5F;
	font-size:11px;
	width:97%; /*05-10-12*/
	/*width:93%;*/ /*05-10-12*/
    padding-top:3px;
	padding-bottom:4px;
	padding-left:3px;
	border:none;
}

.Tab_bottom
{	
	margin-top:-121px;	
	background-image:url(SuperShuttle_Images/bottom.png);
    background-repeat:no-repeat;            
    height:23px;
    width:252px;
    background-position:left;
    padding-left:11px;
    padding-top:6px;
    text-align:left; 
}

/*Header*/.Tab .ajax__tab_header
{
    color: Black;
    font-family: Calibri;
    font-size: 14px;
    font-weight: bold;
    margin-left:5px;
    height:50px;  
     width: 259px;            
}
/*Body*/.Tab .ajax__tab_body
{            
    margin-top:-8px;   
    margin-bottom:110px;
    width: 259px;       
    background-image:url(SuperShuttle_Images/bodyBg.jpg);
    background-repeat: repeat-x;
    border-left:1px solid #c6c5c3;
    border-right:1px solid #c6c5c3; 
    background-color:#01509f; 
}
/*Tab Active*/.Tab .ajax__tab_active .ajax__tab_tab
{
    color: Black;            
    margin-left: -5px;    
}
/*Tab Inactive*/.Tab .ajax__tab_tab
{
    color: White;            
    margin-left: -5px;
}
.infoSmallWhite
{
	font-size: 12px;
	color: #FFFFFF;
	font-weight:bold;	
}
#bookmiddle
{
	margin-left:5px;
	width:253px;
    height:98%;    
    color:#FFF;
    font-size:10px;
    text-align:justify;
    font-family:Tahoma, Helvetica, 'Trebuchet MS', Arial, sans-serif;	
}
.floatRight 
{ 
	float:right; 
}
.bookPageContent
{		
	padding-left: 5px; 
	/*width: 253px;*/ /*05-10-12*/
	width: 237px; /*05-10-12*/
	padding-right: 5px;	
	padding-top:10px;
}
.width100
{
	width:100%;
	font-size:11px;
}
.height8
{
	height:8px;
}
.ddlAdultdiv
{
	float:left;
	width:50%;	
	color:#5d5e5f;
}

.cleardiv
{
	clear:both;
}
.ddlChilddiv
{
	float:left;
	width:45%;
	padding-top:4px; 
	color:#5d5e5f;
}
.iconWheelChairAccessiblediv1
{
	float:left;
	width:60%;
	text-align:left;
}
.iconWheelChairAccessiblediv2
{
	float:left;
	width:10%;
	padding-top:3px;
}
.iconWheelChairAccessibleimage
{
	height:12px;
	width:12px;
}
.chkAccessiblediv
{
	float:left;
	width:13%;
	vertical-align:middle;
}
.chkInternationalNumberdiv
{
	float:left;
	width:75%;
}
.chkInternationalNumber
{
	vertical-align:top;
}
.btnNextdiv
{
	float:right;
	width:35%;
	text-align:right;
}
.infoMessagediv
{
	width:100%;
	text-align:center;
	padding-bottom:10px;
}
.lblNotediv
{
	width:100%;
	padding-top:5px;
	padding-bottom:5px;
}
.CharterbtnNextdivUp
{
	width:100%;
	height:27px;
}
.CharterbtnNextdivMidle
{
	float:left;
	width:50px;
	text-align:center;
}
.pageTitle
{	
	color:#0263AC; /* Color Orange for Supershuttle website */
	border-bottom:1px SOLID #CFCFCF;
	font-size:large;
	font-weight:bold;
	width:98%;
	vertical-align:bottom;
	padding-top: 10px;
}
.body
{
	background-color:#ffffff;
}
.height10px 
{ 
	height:10px; 
}
.btnClose
{
	text-align:center;
}
.height15px 
{
		height:10px; 
}
.errorMessage
{
    font-family:Tahoma, Helvetica, 'Trebuchet MS', Arial, sans-serif;	
    color:#FF6600;
}
/*Body*/.TempClass
{            
    background-color:#a7a9ac;
    border-left:#00509e;
    border-right:#c5c5c5;  
}
.buttonNextdiv
{
	float:right;
	text-align:right;
	padding-right:22px;
	width:30%;
}
.phAccessiblediv
{
	float:left;
	/*width:65%;*/ /*05-10-12*/
	/*width:68%;*/ /*05-10-12*/
	width:64%; /*24-4-12*/
	text-align:left;
	height:30px;
}
.icon_WheelchairAccessiblediv
{
	float:left;
	margin-top:4px;
}
.chkAccessiblediv
{
	float:left;
	text-align:center;
	/*margin-left:4px;*/ /*05-10-12*/
	margin-left:2px; /*05-10-12*/
}
.labelchkAccessible
{
	float:left;
	font-size:10px;
	font-family:Tahoma, Helvetica, 'Trebuchet MS', Arial, sans-serif;
}
.heightM10_W8
{
	height:8px;
}
.heightM10_W4
{
	height:4px;
}
.bookingInstruction
{
      font-family:Tahoma, Helvetica, 'Trebuchet MS', Arial, sans-serif;	
      font-size:10px;
      font-style:italic;      
      line-height:-2px;
      /*padding-left:4px;*/ /*05-10-12*/
      text-align:left; /*05-10-12*/
}  	
.popup_watermarked 
{	 
	color:#5d5e5f;
	font-family:Tahoma, Helvetica, 'Trebuchet MS', Arial, sans-serif;	 
	font-size:11px;
	border:none;
	/*width:93%;*/ /*05-10-12*/
	width:97%;/*05-10-12*/
	padding-top:3px;
	padding-bottom:4px;
	padding-left:3px;
}
.watermarked 
{	 
	color:#5d5e5f;
	font-family:Tahoma, Helvetica, 'Trebuchet MS', Arial, sans-serif;	 
	font-size:11px;
	border:none;
	/*width:93%;*/ /*05-10-12*/
	width:97%;/*05-10-12*/
	padding-top:3px;
	padding-bottom:4px;
	padding-left:3px;
}	
.ddlWidth
{
	Width:100%; /*05-10-12*/
	/*width:95%;*/ /*05-10-12*/
	color:#5d5e5f;
	
}
.ddlHours
{
    Width:49%;
    color:#5d5e5f;
    /*width:46%*/ /*05-10-12*/
}
.ddlMinutes
{
    Width:49%;
    color:#5d5e5f;
    /*width:46%*/ /*05-10-12*/
}
.ddlAdult
{
	float:left;
	width:46%;
	color:#5d5e5f;	
}
.lblAdultdiv
{
	float:right;
	/*width:53%;*/ /*05-10-12*/
	width:50%; /*05-10-12*/	
	/*margin-top:5px;*/ /*05-10-12*/
	text-align:left; /*05-10-12*/
}
.ddlChild
{
	float:left;
	width:46%;
	color:#5d5e5f;
	/*padding-top:4px;*/ /*05-10-12*/
}
.lblChilddiv
{
	float:right;
     width:50%; /*05-10-12*/      
     /*padding-bottom:2px;
     width:53%;
     margin-top:2px;
     line-height:10px;*/ /*05-10-12*/
     text-align:left; /*05-10-12*/

}

/* Airport Pickup Popup -- start */
#popup_box { 
    display:none; 
    position:absolute;
    _position:absolute;
    width:790px;
    background-image:url(SuperShuttle_Images/pop-up-bg.jpg);
    background-repeat:repeat-x;
    background-position:bottom;
    border:2px solid #ffd300;  
    border-radius:10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    padding:10px 0px 8px 20px;  
    font-size:11px; 
    font-family:Tahoma;
    line-height:18px;
    background-color:#ffffff;
    z-index:9999;
    top:0;
    left:40px;
}

.popup_box_bg {position:fixed; left:0; top:0; height:100%; width:100%; background-color:#000; z-index:9998; display:none; filter: alpha(opacity=50); opacity: 0.5;}
.popup_infobox_bg {position:fixed; left:0; top:0; height:100%; width:100%; background-color:#000; z-index:9998; display:none; filter: alpha(opacity=50); opacity: 0.5;}
.popup-airports-list{overflow:auto; height:495px;}
a.popup-airports {color:#252525; text-decoration:none; margin-right:20px; padding:2px;}
.popup-airports:hover {background-color:#2684d1; color:#fff; text-decoration:none; margin-right:20px;padding:2px;}
.popup-infomessage {color:#949494; font-size:11px; text-decoration:none; font-style:italic; font-family:Tahoma, Helvetica, 'Trebuchet MS', Arial, sans-serif;}
.popup-header{border-bottom: 1px solid #f8d000; padding-bottom:10px; width:98%; margin-bottom:10px;}
.popup-title{float:left;color:#014b93; font-size:19px; font-weight:bold; text-decoration:none; font-family:Tahoma, Helvetica, 'Trebuchet MS', Arial, sans-serif;}
.popup-close{float:right;}
.icon_airport{background-color:#fff; background-image:url(SuperShuttle_Images/ddAirport.png); background-repeat:no-repeat; background-position:right;}


/* Airport Pickup Popup -- end */


/*Wheelchair Verbiage Popup -- start*/

#popup_WLInfoBox  
{
    display:none;
    position:absolute;
    _position:absolute;
    width:300px;
    background-image:url(SuperShuttle_Images/pop-up-bg.jpg);
    background-repeat:repeat-x;
    background-position:top;
    border:2px solid #ffd300;  
    border-radius:10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    padding:10px 10px 8px 20px;  
    font-size:11px; 
    font-family:Tahoma;
    line-height:18px;
    background-color:#ffffff;
    z-index:9999;
    top:100px;
    left:300px;
}

.wheelchair_info_message{color:#000000; text-align:justify; padding-right:10px;}
.imgWheelChairInfo{ padding-bottom:1px; cursor:pointer;}
.wheelChairInfo_text{text-align:justify; color:#000000; padding-right:10px; font-size:12px;}
.imgWheelChairClose{cursor:pointer;}
.btn_wheelchair{background-image:url(SuperShuttle_Images/iconInfo.png); background-repeat:no-repeat; height:12px; width:12px; border:none; cursor:pointer;background-color:transparent;font-size:8px; padding-top:-10px;}
.icon_wheelchair 
{
    position:relative; 
    top:-12px;  
    margin-left:90px;
}

/*Wheelchair Verbiage Popup -- end*/